
body { background-color: #FFFFFF; margin: 0; padding: 0; text-align: center; }

.start {  display: block; margin: 70px auto 0 auto; height: auto; width: auto;  text-align: center}
.rights { width: 1000px; height: auto; margin: 0 0 10px 0; float: left; display: inline;  color:#000000; font-family: Arial, Helvetica, sans-serif normal 14px; font-stretch:expanded; margin-top: 0px; padding-top: 30px; font-size: 10px;}

.konsultacja { width: 1000px; margin: 10px auto 30px auto; float: left; display: inline; }
.konsultacja p {color:#222222; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-stretch: expanded;  }
.konsultacja_header {font-size: 16px; font-weight: bold; color:#969594; font-family: Arial, Helvetica, sans-serif; text-transform: uppercase;}

#main { display: block; margin: 70px auto 0 auto; width: 1000px; height: auto; }
#main2 { display: block; margin: 70px auto 0 auto; width: 1000px; height: auto; }

#enter { width: 1000px; height: 68px; margin: 40px 0 0 0; }
#enter img { border: none; margin: 0 auto 0 auto; font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #54514f; font-weight: normal; text-transform: uppercase;}

#oferta_menu { float: left; display: inline; width: 593px; height: auto; margin-left: 203px; margin-bottom: 50px; }

#welcome { width: 1000px; height: 180px; margin: auto auto 20px auto; float: left; display: inline;  }
#welcome p { color:#222222; font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-stretch:expanded; }
#welcome_2 { width: 1000px; height: auto; margin: 0; float: left; display: inline;  color:#000000; font-family: Arial, Helvetica, sans-serif normal 13px; font-stretch:expanded; margin-top: 0px; padding-top: 30px; background: url(Agusia/credits_mail.gif) center -40px no-repeat;  }
#welcome_3 { width: 1000px; height: 250px; margin: 0; float: left; display: inline;  padding-bottom: 40px; }
#welcome_2 p { 	 }
#welcome_3 p { color:#a9c0e2; font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-stretch:expanded; }
#credits { width: 1000px; height: 121px;  margin-top: 5px;  float: left; display: inline; }
#credits_index { width: 1000px; height: 121px;  margin: 0;  float: left; display: inline; background: url(images/credits.gif) center -40px no-repeat; padding-top: 30px;}
#credits_text { width: 1000px; height: 59px; float: left; display: inline; background: url(images/credits.gif) 300px top no-repeat; }
#credits_mail { width: 1000px; height: 15px; float: left; display: inline; margin-top: 10px; text-align: center;}
#credits_mail img { border: none; margin: 0; font-family: verdana, helvetica, sans-serif; font-size: 10px; color: #54514f; font-weight: normal; text-transform: uppercase; margin-right: 18px; }

#architektura { width: 1000px; height: 80px; float: left; text-align:center; color:#969594; }
h1 { font-family: Arial, Helvetica, sans-serif; letter-spacing: 11px; font-size: 16px; font-weight: normal; color:#000000; margin-top: 20px; margion-bottom: 40px; padding:0; }
#pracownia  { width: 1000px; height: 432px; border-top: solid 1px #54514f; border-bottom: solid 1px #54514f; }
#projekty { width: 949px; height: auto; margin-left: 57px; float: left; display: inline; }

.projekt { width: 950px; margin-left: 25px; float: left; display: inline; margin-bottom: 30px;}
.projekt3 { width: 1000px; margin-left: 0; float: left; display: inline; text-align: center; }
.projekt2 { width: 940px; margin-left: 45px; float: left; display: inline;}
.projekt img { float: center; display: inline; border: none; }
.projekt2 img { float: left; display: inline; border: none; }
.descr { float: left; display: inline; margin-left: 42px; font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #54514f; font-weight: normal; text-transform: uppercase; }

.nav2 { margin-top: 70px; }

#menu {  width: 560px; height: 15px; margin: 10px auto 0 auto; }
#menu ul { clear: left; float: left; display: inline; list-style: outside none; width: 500px; margin: 0; padding: 0; height: 11px; margin-left: 19px; }
#menu ul li { float: left; display: inline; width: 125px; margin: 0; height: 11px; text-align: center; }
#menu ul li a { color: #969594;  float: left; line-height: 13px;  font-family: verdana, helvetica, sans-serif; font-size: 12px; font-weight: bold; text-transform: uppercase; display: inline; width: 125px; text-decoration: none; text-align: center; }
#menu ul li a:hover { color: #000000; float: left; line-height: 13px;  font-family: verdana, helvetica, sans-serif; font-size: 12px; font-weight: bold; text-transform: uppercase; display: inline; width: 125px; text-decoration: none;}
#menu ul li a.active { color: #60a1dd; float: left; line-height: 13px;  font-family: verdana, helvetica, sans-serif; font-size: 12px; font-weight: bold; text-transform: uppercase; display: inline; width: 125px; text-decoration: none;}

#kontakt { width: 1000px; height: 170px; margin: auto auto auto auto; float: left; display: inline;}
#kontakt p { color:#222222; font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-stretch:expanded; font-weight: bold; text-transform: uppercase;}

#kontakt_left { text-align: left; width: 1000px; height: 100px; margin: auto auto auto auto; float: left; display: inline;}

#counter { width: 1000px; height: auto; float: left; display: inline; margin: 0; text-align: center; margin-bottom: 20px; }
#counter ul { list-style: outside none; margin: 0 0 0 0; text-align: center; padding: 10px 0; }
#counter ul.closer { list-style: outside none; margin: 0 0 0 -18px; text-align: center; padding: 10px 0; }
#counter ul li { display: inline; margin: 0 5px 0 5px; text-align: center; font-weight: bold;}
#counter ul li a:hover { font-family: arial, helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: bold; }
#counter ul li a { font-family: arial, helvetica, sans-serif; font-size: 14px;  color: #969594; text-decoration: none; }
#counter ul li a.active { font-family: arial, helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; }


a.info { text-decoration: none; color: #6887a4; }
a.info:hover { text-decoration: none; color:#97bbde; }
a.arrow { text-decoration: none; color: #dceff7; }
a.arrow:hover { text-decoration: none; color:#ffffff; }

.style1 {color: #d0cfcf}
.style2 {font-size: 10px}
.style3 {	font-size: 14px; color: #817168; }
.style4 {font-size: 9px}
.style5 {color: #000000; font-stretch:expanded;}
